package com.google.android.exoplayer2.f.b;

final class b$e {
    public final int bmW;
    public final int bmX;

    public b$e(int i, int i2) {
        this.bmW = i;
        this.bmX = i2;
    }
}
